2 Replies Latest reply on Sep 21, 2009 10:58 AM by Francois Richard

    JBoss 4 or JBoss 5 for J2EE 1.4 applications ?

    Francois Richard Newbie

      Hi,

      on others words, is JBoss 5 compatible with J2EE 1.4 ? Is there risks to use Jboss 5 to develop (J2EE 1.4 applications) and then deploy them in a J2EE 1.4 container in production environnement ?

      THX in advance

      François